Subject: Re: Mr.Bamford. Register to ARC.
From: "Steve Bamford ARC" <[email-masked]>
To: 홍혁창 <[email-masked]>
Date: Sun, 11 Jan 2004 22:31:56 -0800

Hi John,
Thanks for sending in your article.  It is beautiful.....I love the picture
of the girl on the side of the plane.  I'll e-mail you when your article
goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: 홍혁창 <[email-masked]>
To: <[email-masked]>
Sent: Sunday, December 07, 2003 8:50 AM
Subject: Mr.Bamford. Register to ARC.

> Hellow Mr.Bamford
>
> Desire to understand as do not well English.
>
> Register file that I send to Bamford ARC.
>
> Thank for registering well Ta183 file had an other day.
>
> Desire to become more nice ARC in New Year.
>
> Thank you.